.page-container{
    display: flex;
    justify-content: center;
    align-items: center;
    label{
        margin: 0;
    }
}

span{
    color: black;
    font-size: 20px;
    font-weight: bold;
    padding: 0 10px;

    &:hover{
        cursor: pointer;
    }
}

.inactive{
    color: #666;
    &:hover{
        cursor: default;
    }
}